<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="16c c. 1" xml:id="16c_1" facs="NO_IMAGE.jpg" /> Al nome di Dio. A dì 12 di <w n="16c_10" type="calendario" ref="#3212" pos="s.m.">gienaio</w> 1391<lb />
               Per <persName n="16c_13" type="0" ref="#1460">Chambio di Masotto</persName> vi mando <w n="16c_2" type="pesi e misure" ref="#792" pos="s.f.">balle</w> dodici di <w n="16c_1" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> dateli per sua <w n="16c_7" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> <w n="16c_6" type="monete" ref="#7081" pos="s.m.">soldi</w><lb />
               nove per <w n="16c_2" type="pesi e misure" ref="#792" pos="s.f.">balla</w> e rendeteli <w n="16c_6" type="monete" ref="#7081" pos="s.m.">soldi</w> ventiquatro à <w n="16c_5" type="diritto economia politica" ref="#5421" pos="v.">paghati</w> qui a noi per <w n="16c_12" type="navigazione" ref="#6803" pos="v.">ischarichare</w><lb />
               di <w n="16c_11" type="navigazione" ref="#5068" pos="s.f.">nave</w> e per <w n="16c_8" type="diritto economia politica" ref="#2890" pos="s.m.">fo</w><hi rend="italic">n</hi>dachato. I Dio vi ghuardi.<lb />
               <persName n="16c_3" type="0" ref="#5899">Piero di Pagholo</persName> e<lb />
               frate <persName n="16c_9" type="0" ref="#881">Bartolo</persName> al <placeName n="16c_4" type="0" ref="#6096">porto a Singnia</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>